/**
 * @file
 * Styles for Corporate+'s more links.
 */
.node ul.links {
    margin: 0;
    list-style: none;
    text-align: right;
    width: 100%;
    display: inline-block;
}
.node ul.links li:not(.node-readmore) a.hidden {
  margin: 0;
}
.headings-wide-spacing-enabled .node ul.links li a {
  letter-spacing: 0.25em;
  text-transform: uppercase;
}
.node ul.links li a.active {
  color: #575757;
}
.node ul.inline li {
  padding: 10px 5px;
  display: inline-block;
}
.node--type-article ul.links li.comment-comments,
.node--type-mt-post ul.links li.comment-comments,
.node--type-mt-post ul.links li.comment-add,
.node--type-mt-product ul.links li.comment-comments,
.node--type-mt-showcase ul.links li.comment-add,
.node--type-mt-product ul.links li.comment-add,
.node--type-mt-showcase ul.links li.comment-forbidden,
.node--type-mt-product ul.links li.comment-forbidden {
  display: none;
}
.node--type-article ul.links li.comment-comments a,
.node--type-mt-post ul.links li.comment-comments a,
.node--type-mt-product ul.links li.comment-comments a,
.node--type-mt-showcase ul.links li.comment-comments a {
  margin-right: 0;
}
.node .comment-forbidden a:last-child {
  margin: 0;
}
.node .comment-forbidden a:first-child {
  margin: 0;
}
@media (max-width: 575px) {
      ul.links li.comment-comments a {
    margin-bottom: 3px;
  }
}
/*front page view*/
.view-frontpage .view-empty ul.links {
  list-style: none;
  padding: 10px 0 0 0;
}
